/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #424242;
  color: black;
  font-family: Verdana;
  cursor: url('Cookie_cursor.svg'), auto;
}

.secret {
  z-index: -5;
}

.Outside_theDiv {
  height: 25em;
  margin-left: 0em;
}

img {
  height: 30em;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

p {
  font-size: 2em;
}

pre {
  font-size: 2em;
}




.Ihold_Everything {
  height: 80em;
  width: 80em;
  display: grid; 
  grid-template-columns: 3fr 1fr;
  grid-template-rows: 1fr 3fr 6fr 1fr ;
  grid-template-areas:
   'header header' 
   'main section'
   'main aside'
   'footer footer';
  background: url('/Media/Lepard_print.png');
  background-size: 30em;
  padding: 2.5em;
  border: 0.7em solid; 
  position: absolute;
  top: 0em;
}
  
  
  
.Header {
  grid-area: 'header';
  grid-area: 1 / 1 / 1 / 3 ;
  background: linear-gradient(148deg,
                              #C4B786 0% 40%,
                              #E3A0BB 41% 100%);
  border-bottom: 0.6em hidden;
}

#Ihold_The_Updates {
  grid-area: 'main'; 
  grid-area: 2 / 1 / 4 / 1 ;
  overflow-y: scroll; 
  background-color: #F9E9EE; 
  text-align: left; 
  border-right: 0.6em hidden;
  border-color: #AC9DA2;
  color: #433F40;
 /* padding: 2.5em;*/
 /* border-bottom: 0.6em solid #AC9DA2;
  border-top: 0.6em solid #433F40;*/
 /* -webkit-text-stroke-width: 0.03em;
  -webkit-text-stroke-color: #AC9DA2;*/
}

.Section {
  grid-area: 'section';
  grid-area: 2 / 2 / 2 / 2 ;
  background-color: #F7D0DD;
  border: 0.6em dashed; 
  border-left: 0.6em dashed #D4C1C7;
}

.Aside {
  grid-area: 'aside';
  grid-area: 3 / 2 / 3 / 2 ;
  background-color: #FFE0EA;
  border-top: 0.6em hidden; 
  border-bottom: 0.6em solid #CBB5BC;
  border-left: 0.6em solid #CBB5BC;
  border-right: 0.6em solid #D4C1C7;
}

.Footer {
  grid-area: 'footer';
  grid-area: 4 / 1 / 4 / 3 ;
  background-color: #EBC6D1;
  border-top: 0.6em hidden; 
}
  
div {
  border: 0.6em solid;
  border-color: black;
}
  
  
  
  
  
/*  border: 5px solid;
  border-color: white; 
  height: 40em;
  width: 100%;
  background-color: pink; 

#Ihold_Text {
  display: flex;
  align-self: flex-start;
  background-color: white; 
  height: 80%;
  width: 20em;
  border: 5px solid;
  border-color: pink;
}

div {
  background-color:orange;
  height: 3em;
  width: 3em;
  border: 5px solid;
  border-color: yellow;
}

*/











/* everything not in the index starting from down herhere v 

